@charset "utf-8";
/* CSS Document */
    html,body {
			font-family: Arial, Helvetica, "STHeitiTC-Light", "Microsoft JhengHei", "微軟正黑體", "Noto Sans TC", sans-serif;
			font-size: 18px;
			background-color: #FFF;
			color: #3e3a39;
			word-wrap: break-word;
		}

		input[type="text"] {
			font-size: 18px;
			padding-left: .5em;
			/* background: url(../css/chosen-sprite.png) no-repeat 100% -20px, #fff; */
			background: url(../img/search.png) no-repeat 98%, #fff;
		}

		input[type="money"] {
			font-size: 18px;
			padding-left: .5em;
		}


		/*** 手機 ***/
		@media screen and (max-width: 480px) {

			h2 {
				color: #23345c;
				font-size: 23px;
				font-weight: bold;
				line-height: 25px;
				margin-bottom: 15px;
			}

			.container {
				width: 100%;
				margin: 0 auto;
				border: 1px solid #a8a2a0;
			}

			.input-style {
				margin-bottom: 15px;
			}

			.note_br {
				display: inline-block;
			}

			.all {
				overflow: hidden;
				margin-bottom: 25px;
				padding-left: 0px;
				padding-right: 0px;
			}

			.row-same-height {
				display: table;
				width: 100%;
			}

			.row-same-height [class^=col-] {
				display: table-cell;
				float: none;
			}

			.exchange__head {
				margin-bottom: 15px;
				border-bottom: solid #a8a2a0 1px;
				width: 100%;
				display: table;
			}

			.title {
				width: 35%;
				display: table-cell;
				vertical-align: middle;
			}

			.cmoney {
				width: 65%;
				display: table-cell;
				vertical-align: middle;
				font-size: 10px;
				text-align: right;
			}

			.exchange {
				vertical-align: middle;
				width: 100%;
				margin-bottom: 25px;
				float: left;
			}

			.select__currency {
				vertical-align: middle;
				width: 100%;
				float: left;
			}

			.select__currency2 {
				vertical-align: middle;
				width: 100%;
				float: right;
			}


			.icon__exchange{
				vertical-align: middle;
				width: 100%;
				float: left;
				margin: 15px auto 15px auto;
        text-align: center;
			}

			.btn-converter{
				height: 32px;
			}

			.form__money {
				float: left;
				width: 70%;
				margin-top: 15px;
			}

			.form__money .txt {
				text-align: end;
				font-size: 16px;
			}

			.btn__sumbit{
				float: right;
				margin-top: 15px;
			}

			.form__txt {
				float: left;
				width: auto;
				padding-left: 15px;
				padding-top: 7px;
			}

			.exchange__result {
				padding-bottom: 25px;
				float: left;
				width: 100%;
			}

			.result__title {
				float: left;
				/* width: 20%; */
			}

			.result__money {
				width: 100%;
				border-bottom: 1px solid #a8a2a0;
				float: right;
				padding-left: 5%;
				padding-bottom: 5px;
			}

			.result__input {
				width: 85%;
				float: left;
			}

			.result__txt {
				font-size: 18px;
				color: #3e3a39;
				width: auto;
				float: right;
				padding-top: 1rem;
		 }
				
			.result__note {
					width: 100%;
					float: left;
					margin-top: 10px;
					text-align: right;
			}
	

		  .note__txt{
				font-size: 14px;
				width: auto;
				/* float: left; */
		  }

			.desc {
				padding-bottom: 25px;
				text-align: left;
			}		

		  .desc__txt {
				font-size: 14px;
				width: 100%;
				float: left;
			}
			
		  .txt__red {
				font-size: 14px;
				width: 100%;
				float: left;
			color: #e50027;
			}

			.noColor {
				color: #fff;
			}

			input[type="text2"] {
				font-size: 2rem;
				width: 100%;
				padding-left: .5em;
				border: none;
				text-align: end;
			}

		}

		/*** 小手機 ***/
		@media screen and (max-width: 320px) {
			.title {
				width: 40%;
				display: table-cell;
				vertical-align: middle;
			}

			.cmoney {
				width: 60%;
				display: table-cell;
				vertical-align: middle;
				font-size: 10px;
				text-align: right;
			}
		}

		/*** 桌機 ***/
		@media screen and (min-width: 481px) {

			h2 {
				color: #23345c;
				font-size: 23px;
				font-weight: bold;
				line-height: 25px;
				margin-bottom: 15px;
			}

			.container {
				width: 100%;
				margin: 0 auto;
				border: 1px solid #a8a2a0;
			}

			.input-style {
				margin-bottom: 15px;
			}

			.note_br {
				display: inline-block;
			}

			.all {
				overflow: hidden;
				margin-bottom: 25px;
				padding-left: 0px;
				padding-right: 0px;
			}

			.row-same-height {
				display: table;
				width: 100%;
			}

			.row-same-height [class^=col-] {
				display: table-cell;
				float: none;
			}

			.exchange__head {
				margin-bottom: 15px;
				border-bottom: solid #a8a2a0 1px;
				width: 100%;
				display: table;
			}

			.title {
				width: 20%;
				display: table-cell;
				vertical-align: middle;
			}

			.cmoney {
				width: 80%;
				display: table-cell;
				vertical-align: middle;
				font-size: 14px;
				text-align: right;
			}

			.exchange {
				vertical-align: middle;
				width: 100%;
				margin-bottom: 25px;
				float: left;
			}

			.select__currency {
				vertical-align: middle;
				width: 25%;
				float: left;
			}

			.select__currency2 {
				vertical-align: middle;
				width: 25%;
				float: left;
			}

			.icon__exchange{
				vertical-align: middle;
				width: auto;
				float: left;
				margin: auto 10px auto 10px;
			}

			.btn-converter{
				height: 32px;
			}

			.form__money {
				float: left;
				width: 30%;
				padding-left: 15px;
			}

			.form__money .txt {
				text-align: end;
				/* font-size: 16px; */
			}

			.btn__sumbit{
				float: right;
				width: 10%;
				margin-left: 15px;
			}

			.form__txt {
				float: left;
				width: auto;
				padding-left: 15px;
				padding-top: 7px;
			}

			.exchange__result {
				padding-bottom: 25px;
				float: left;
				width: 100%;
			}

			.result__title {
				float: left;
				width: auto;
				padding-top: 1.3em;
			}

			.result__money {
				width: 45%;
				border-bottom: 1px solid #a8a2a0;
				float: left;
				margin-left: 15px;
			}

			.result__input {
				width: 87%;
				float: left;
			}

			.result__txt {
				font-size: 18px;
				color: #3e3a39;
				width: auto;
				float: right;
				padding-left: 5px;
       padding-top: .6em;
		 }
				
			.result__note {
					width: auto;
					float: left;
					margin-left: 15px;
					padding-top: 1.4em;
				}
	
		  .note__txt{
				font-size: 14px;
				width: auto;
				float: left;
		  }

			.desc {
				padding-bottom: 25px;
				text-align: left;
			}		

		  .desc__txt {
				font-size: 14px;
				width: 100%;
				float: left;
			}
			
		  .txt__red {
				font-size: 14px;
				width: 100%;
				float: left;
				color: #e50027;
				}

			.noColor {
				color: #fff;
			}

			input[type="text2"] {
				font-size: 28px;
				width: 100%;
				padding-left: .5em;
				border: none;
				text-align: end;
			}


		}


/**** 段落間距 高度 ****/

/* 手機 767px以下*/   
@media  screen and (max-width: 480px) {

  .spacing-small{
      width: 100%;
      height: 15px;
      margin-right: auto;
      margin-left: auto;
      float: left;
  }

  .spacing-medium {
      width: 100%;
      height: 65px;
      margin-right: auto;
      margin-left: auto;
      float: left;    
  }

  .spacing-large{
      width: 100%;
      height: 130px;
      margin-right: auto;
      margin-left: auto;
      float: left;
  }

} 

/* 電腦或大型平板的版型設定：769px～*/    
@media screen and (min-width: 481px) {

  .spacing-small{
		width: 100%;
		height: 15px;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.spacing-medium {
			width: 100%;
			height: 65px;
			margin-right: auto;
			margin-left: auto;
			float: left;    
	}

	.spacing-large{
			width: 100%;
			height: 130px;
			margin-right: auto;
			margin-left: auto;
			float: left;
	}

}  